Subject: [lojban] Re: Newbie says hi

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Nov 2002 09:42:44 -0800

On Thu, Nov 21, 2002 at 02:27:10AM -0800, Theodore Reed wrote:
> I don't think you can use se'inai like that. It's (afaik) supposed to
> indicate that you are oriented toward something which is not yourself,
> perhaps to indicate charity or something along those lines. (Which is
> a silly idea to me, I admit, but I suppose that someone might actually
> be capable of charity with absolutely no self-serving intent.)

I suppose nothing of the kind.

However, that doesn't change the fact that sometimes the proximate cause
of your actions or feeling is someone else's behaviour or needs, and it
is useful to be able to indicate that.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.